BODY {
	font-family: Verdana, Tahoma, sans-serif;
	font-style: normal; 
	font-size: 90%;
	color: #330000;
	line-height: 140%;
	background-color: #FFFFFF;
}

H1 {
	text-align: center;
	font-size: 140%;
	background-color: #DDFFDD;
	color: #330000;
	padding: 6px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-style: solid;
	border-color: #339933;
}


H2 {
	font-size: 120%;
	color: #000099;
	margin-left: 5%; 
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-style: solid;
	border-color: #339933;
}
H3 { font-size: 100%; color: #000099; margin-left: 5%; }
H4 { font-size: 90%; color: #000099; margin-left:10%; }

P {
	margin-left: 10%; 
}
.hierarchy{
	margin-top: 12px;
	margin-left: 0%;
}

LI {
	margin-left: 10%; 
	line-height: 140%;
}

TABLE {
	margin-left: 10%; 
}

TABLE.layout {
	margin-left: 0%; 
}


TD {
	font-family: Verdana, Tahoma, sans-serif;
	font-style: normal; 
	font-size: 90%;
	color: #330000;
	line-height: 140%;
	background-color: #FFFFFF;
}


TD.mw {
	font-family: "Times New Roman", serif;
	font-size: 16pt;
	font-style: italic;
	font-weight: bold;
}

TD.menu {
	font-size: 80%;
}

TD.menutitle{
	padding: 1px;
	font-size: 90%;
	background-color: #009900;
	font-weight: bold;
	color: #FFFFFF;
}

TD.menubg {
	background-color: #009900;
}

TH {
	font-family: Verdana, Tahoma, sans-serif;
	font-weight: bold; 
	font-size: 90%;
	color: #330000;
	line-height: 140%;
	background-color: #FFFFFF;
}

Pre { margin-left: 10%; }
BLOCKQUOTE {
  margin-left: 15%; 
  margin-right: 10%;
  margin-top: 10pt; 
  margin-bottom: 10pt;
  }

ADDRESS { {
  text-align: left;
  font-style: italic 
}

DIV.FORMELEMENT {
	margin-left: 10%;
	margin-top: 10 pt;
	margin-bottom: 10 pt;
}
DIV.TABLEELEMENT {
	margin-left: 10%;
	margin-top: 10 pt;
	margin-bottom: 10 pt;
}
